echo off
textmode

:a

mm.com
key 1234567te
if errorlevel 9 goto z
if errorlevel 8 goto 8
IF ERRORLEVEL 7 GOTO 7
IF ERRORLEVEL 6 GOTO 6
if errorlevel 5 goto 5
if errorlevel 4 goto 4
if errorlevel 3 goto 3
if errorlevel 2 goto 2
if errorlevel 1 goto 1



:1

VR.BAT

:2

GRAF.BAT

:3

ani.bat

:4

NET.BAT

:5

CONFER.BAT

:6

FEATURES.BAT

:7
class.com
mm.bat

:8
toc.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto a
if errorlevel 2 goto a
if errorlevel 1 goto 9

:9
toc2.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto a
if errorlevel 2 goto 8
if errorlevel 1 goto a


:Z
EXIT
